html{
  background-color: #fc5c56;
}
body{
  background: url('../images/index-bg.png') top no-repeat;
  background-size: 100%;
  background-color: linear-gradient(#f7d166, #fc5c56);
}
.index-body{
  text-align: center;
  font-size: 14px;
  position: absolute;
  width: 100%;
}
.logo-wrap{
  position: absolute;
  top: 0.2rem;
  left: 0.2rem
}
.logo-wrap>.appLogo{
  width: 1rem;
}
.logo-wrap>.appTitle{
  color: #f7f7f7;
  font-size: 12px;
}
.img-wrap{
  padding-top: 0.8rem;
  padding-bottom: 0.16rem;
}
.img-wrap img{
  width: 6.8rem;
}
.form-wrap{
  position: relative;
  width: 6.8rem;
  margin: auto;
  margin-bottom: 0.32rem;
}
.form-bg{
  width: 100%;
}
.index-body .form{
  text-align: left;
  background: white;
  border-radius: 0.14rem;
  padding: 0.26rem;
  padding-bottom: 0.4rem;
  position: absolute;
  top: 1.42rem;
  width: 6.08rem;
  left: 50%;
  /*transform: translateX(-50%);*/
  margin-left: -3.04rem;
}
.form .formItem{
  border-bottom: 1px solid #dcdcdc;
  padding: 0.2rem
}
.formItem input{
  border: none;
  outline: none;
  width: 60%;
  height: 0.5rem;
  line-height: 0.5rem
}
@media screen and (max-width:320px){
  .formItem input{
    width: 55%;
  }
 }
#authCodeBtn{
  color: #FF5748;
  border-left: 1px solid #FF5748;
  /* padding: 0.1rem 0rem; */
  padding-left: 0.1rem;
}
#authCodeBtn.disabled{
  color: #666;
}
.index-body .icon img{
  width: 0.4rem;
}
.form-wrap .form-mask{
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.form-wrap .form-submit{
  position: absolute;
  width: 100%;
  bottom: 0.23rem;
}
.form-wrap .form-submit #submit{
  background: #FFED03;
  border-radius: 0.44rem;
  font-size: 20px;
  color: #BF6904;
  width: 5.28rem;
  height: 0.88rem;
  line-height: 0.88rem;
}
.form-wrap .form-submit .hint{
  margin-top: 0.22rem;
}
.form-wrap .form-submit .hint, 
.form-wrap .form-submit .hint>a, 
.form-wrap .form-submit .hint>a:hover,
.form-wrap .form-submit .hint>a:active {
  font-size: 12px;
  color: white;
}